<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="891d6fa2ee51b2119d51edf814665034">
  <dict>
    <!--2023-02-11 09:58:47.000-->
    <bool key="enabledMMS">false</bool>
    <!--2023-02-11 09:58:47.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
